Version: sys-libs/gwenhywfar 4.3.3:0

Depends On: dev-libs/libgpg-error >=dev-libs/libgcrypt-1.2.0:0 dev-libs/openssl:0 >=net-libs/gnutls-2.0.1 virtual/libiconv virtual/libintl fox? ( x11-libs/fox:1.6 ) gtk? ( >=x11-libs/gtk+-2.17.5:2 ) qt4? ( dev-qt/qtgui:4 ) virtual/pkgconfig sys-devel/gettext doc? ( app-doc/doxygen )

USE Flags:debug doc fox gtk qt4

Version: sys-libs/gwenhywfar 4.15.3-r1:0

Depends On: dev-libs/libgpg-error dev-libs/libgcrypt:0= dev-libs/openssl:0= net-libs/gnutls:= virtual/libiconv virtual/libintl fox? ( x11-libs/fox:1.6 ) gtk? ( x11-libs/gtk+:2 ) qt4? ( dev-qt/qtgui:4 ) qt5? ( dev-qt/qtgui:5 ) virtual/pkgconfig sys-devel/gettext doc? ( app-doc/doxygen )

USE Flags:debug doc fox gtk qt4 qt5

Version: sys-libs/gwenhywfar 4.15.3:0

Depends On: dev-libs/libgpg-error >=dev-libs/libgcrypt-1.2.0:0 dev-libs/openssl:0 >=net-libs/gnutls-2.0.1 virtual/libiconv virtual/libintl fox? ( x11-libs/fox:1.6 ) gtk? ( >=x11-libs/gtk+-2.17.5:2 ) qt4? ( dev-qt/qtgui:4 ) virtual/pkgconfig sys-devel/gettext doc? ( app-doc/doxygen )

USE Flags:debug doc fox gtk qt4

Version: sys-libs/gwenhywfar 4.13.1:0

Depends On: dev-libs/libgpg-error >=dev-libs/libgcrypt-1.2.0:0 dev-libs/openssl:0 >=net-libs/gnutls-2.0.1 virtual/libiconv virtual/libintl fox? ( x11-libs/fox:1.6 ) gtk? ( >=x11-libs/gtk+-2.17.5:2 ) qt4? ( dev-qt/qtgui:4 ) virtual/pkgconfig sys-devel/gettext doc? ( app-doc/doxygen )

USE Flags:debug doc fox gtk qt4

Version: sys-libs/gwenhywfar 4.12.0_beta:0

Depends On: dev-libs/libgpg-error >=dev-libs/libgcrypt-1.2.0:0 dev-libs/openssl:0 >=net-libs/gnutls-2.0.1 virtual/libiconv virtual/libintl fox? ( x11-libs/fox:1.6 ) gtk? ( >=x11-libs/gtk+-2.17.5:2 ) qt4? ( dev-qt/qtgui:4 ) virtual/pkgconfig sys-devel/gettext doc? ( app-doc/doxygen )

USE Flags:debug doc fox gtk qt4

4.12.0_beta4.13.14.15.34.15.3-r14.3.3
"~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86""~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86""amd64 ~hppa ppc ~ppc64 ~sparc x86""~amd64 ~hppa ~ppc ~ppc64 ~sparc ~x86""amd64 hppa ppc ~ppc64 ~sparc x86"
comments powered by Disqus